FLAG event
KEYS place

STAR 0
PLNC jungle
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
ACTN endquest
GFXP misc/events.jpg 10
TITL The Netherglades
TEXT Beyond the deepest darkest swamps in fairy tales and legends of yore lie the Netherglades, a vast and trackless bog where dreams and nightmares dwell... An old story scoffed at until you saw this cursed place.
MUSC events/glades.ogg
ITMS 1 life
SCOR 150 exploring
END PAGE

